@media only screen (min-width: 1170px) {
	#container {
    width: 1170px;
}
}


/* Tablet (Portrait) */
/* Width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1070px) {
	#container, .image-grid, .image-grid_3col, .image-grid_2col  {
		width:748px;
	}
	.top_right{
		font-size:90%;
	}
	/* Elastic Slider
	----------------------------------------*/
	.ei-slider{
		height:300px;
	}
	
	/* Sub Header
	----------------------------------------*/
	.sub_header h5{
		display:none;
	}
	
	/* Portfolio section
	----------------------------------------*/
	.image-grid li {
		width: 149px;
	}
	.image-grid li a.zoom, .image-grid_3col li a.zoom {
		left:12%!important;
	}
	.image-grid li a.link_post, .image-grid_3col li a.link_post {
		right:12%!important;
	}
	.image-grid_3col li {
		width:209px;
	}
	.image-grid_2col li {
		width:329px;
	}
	.image-grid_1col li {
		width:688px;
	}
}

/* Mobile Potrait width 320 */
@media only screen and (max-width: 767px) {
	#container, .image-grid, .image-grid_3col, .image-grid_2col, .image-grid_1col  {
		width:300px; 
		height: auto !important;
	}
	
	/* Elastic Slider
	----------------------------------------*/
	.ei-slider{
		height:120px;
	}
	.ei-title{
	display:none;
	}
	
	/* Sub Header
	----------------------------------------*/
	.sub_header h5{
		display:none;
	}
	.sub_header{
		text-align:center!important;
	}
	.sub_header h2, .search_box{
		margin-bottom:20px;
		float:none;
	}
	
	.search_box{
		overflow:hidden;
		width:200px;
		margin:0 auto;
	}
	
	/* top section
	----------------------------------------*/
	
	#logo {
		text-align:center;
		margin:0 auto;
		float:none;
		display:block;
		margin-bottom:20px;
	}
	
	.top_right{
		text-align:center;
		margin-bottom:20px;
	}
	.top_info li{
		display:block;
		margin-bottom:10px;
	}
	#social_media{
		float: none !important;
		margin: 0 auto;
		width: 190px !important;
	}
	
	/* Menu section
	----------------------------------------*/
	
	.jqueryslidemenu {
		margin:0 auto;
		clear:both;
		margin-top:20px;
		background-color:transperant;
	}
	
	.jqueryslidemenu ul {
		display:none;
	}
	.jqueryslidemenu {
		width:96%;
		padding:2%;
	}
	.jqueryslidemenu select {
		display: block;
		width:100%;
		background-color: #f9f9f9;
		border:none;
		border:1px solid #fff;
		margin:0 auto;
		padding:5px 0px;
	}
	.jqueryslidemenu select option {
		padding-bottom:3px;
	}
	
	/* Portfolio section
	----------------------------------------*/
	.image-grid img, .image-grid_3col img, .image-grid_2col img, .image-grid_1col img {
		min-width:100%;
	}
	#list li {
		width:240px;
	}
	/* Blog section
	----------------------------------------*/
	.blog_element .one_third img{
		min-width:100%;
	}
	
	/* sidebar section
	----------------------------------------*/
	aside{
		border:none;
		padding:0px;
	}
	
	
	/* Pricing section
	----------------------------------------*/
	.wide{
		margin-top:0px;
	}
	.pricing_space{
		height:inherit;
	}
	/* Columns
	----------------------------------------*/
	.one_half, .one_half_last, .one_third, .one_third_last, .two_third, .two_third_last, .one_fourth, .one_fourth_last, .two_fourth, .two_fourth_last, .three_fourth, .three_fourth_last, .one_fifth, .one_fifth_last, .two_fifth, .two_fifth_last, .three_fifth, .three_fifth_last, .four_fifth, .four_fifth_last, #pricing_table .one_third, #pricing_table .one_fourth{
		width: 100%;
		margin: 0 0 30px;
	}
}


/* Mobile landscape width 480 */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#container, .image-grid, .image-grid_3col, .image-grid_2col, .image-grid_1col  {
		width:460px;
		height: auto !important;
	}
	/* Slider section
	----------------------------------------*/
	.ei-slider{
		height:180px;
	}
	/* Portfolio section
	----------------------------------------*/
	#list li {
		width:400px;
	}
	.wide{
		margin-top:0px;
	}
	.pricing_space{
		height:inherit;
	}
}